/*
Theme Name: Superfood Child
Theme URI: https://superfood.qodeinteractive.com/landing/
Description: A child theme of Organic Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.2
Text Domain: organic
Template: superfood
*/
/* .post-type-archive-product .eltdf-title.eltdf-standard-type .eltdf-title-text span:before {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 0 0.5em 0 -55%;
  vertical-align: middle;
  border-bottom: 3px solid;
  border-color: #8080802e;
} */
.post-type-archive-product .eltdf-title.eltdf-standard-type .eltdf-title-text {
  position: relative !important;
}

.post-type-archive-product .eltdf-title.eltdf-standard-type .eltdf-title-text span:before {
  content: "";
  display: inline-block;
  width: 100%;
  margin: 0 0.5em 0 -55%;
  vertical-align: middle;
  border-bottom: 3px solid;
  border-color: rgba(128, 128, 128, 0.1803921569);
  transform: translate(-50%);
  position: absolute;
  top: 50%;
}

.post-type-archive-product .eltdf-content-inner > .eltdf-container,
.tax-product_cat .eltdf-content-inner > .eltdf-container {
  background-image: url(https://enaena.devocean.gr/wp-content/uploads/2023/11/olive2.png?id=8819);
  background-repeat: no-repeat;
  background-size: 100%;
}

.post-type-archive-product .eltdf-title-text.entry-title {
  display: block !important;
}

.post-type-archive-product .eltdf-title .eltdf-title-holder .eltdf-title-subtitle-holder {
  display: inline-block !important;
}

.tax-product_cat .eltdf-title {
  background-color: #ffffff;
  text-align: center;
}

.tax-product_cat .eltdf-title-subtitle-holder .eltdf-title-text {
  color: #cddbc7;
  position: relative;
}

.tax-product_cat .eltdf-title-subtitle-holder .eltdf-title-text span:before {
  content: "";
  display: inline-block;
  width: 150vh;
  margin: 0 0.5em 0 -55%;
  vertical-align: middle;
  border-bottom: 3px solid;
  border-color: rgba(128, 128, 128, 0.1803921569);
  transform: translate(-100%);
  position: absolute;
  top: 50%;
}

.single-product .eltdf-title {
  display: none !important;
}

.single-product .eltdf-single-product-title {
  color: #cddbc7;
  font-size: 60px;
  position: relative;
}

.single-product .eltdf-single-product-title::after {
  content: "";
  display: inline-block;
  width: 100%;
  margin: 0 0.5em 0 -55%;
  vertical-align: middle;
  border-bottom: 3px solid;
  border-color: rgba(128, 128, 128, 0.1803921569);
  transform: translate(60%);
  position: absolute;
  top: 65%;
}

.single-product .eltdf-content-inner > .eltdf-container {
  background-image: url(https://enaena.devocean.gr/wp-content/uploads/2024/03/single-icon.png);
  background-repeat: no-repeat;
  background-size: 120px;
  background-position-y: 65%;
  background-position-x: 100%;
}

.eltdf-side-menu-button-opener {
  display: none !important;
}

.eltdf-main-menu > ul > li > a {
  font-size: 14px !important;
  padding: 0 19px !important;
}

/* =================================== */
/* ======= Custom Styles ============= */
/* =================================== */
.related.products h2 {
  font-family: "Comfortaa", sans-serif !important;
  text-align: center;
}

.woocommerce-account h1 {
  font-size: 36px;
}

.woocommerce-account h2 {
  font-size: 42px;
}

.eltdf-main-menu > ul > li.trp-language-switcher-container > a {
  padding: 5px !important;
}

.eltdf-main-menu > ul > li:not(:last-of-type).trp-language-switcher-container > a > span.item_outer::after {
  content: "|";
  display: inline-block;
  text-align: right;
  position: absolute;
  top: -1px;
  right: -3px;
}

.select2-selection {
  margin: 0 0 15px !important;
}

.button-align-center {
  text-align: center;
}

.discover-button {
  border-color: transparent;
}

.ena_ena_more_info {
  margin-top: 15px;
}

.ena_ena_more_info a {
  display: inline-block;
  font-family: "Comfortaa", sans-serif;
  padding: 0 33px;
  background-color: #cddbc7;
  font-size: 13px;
  color: #ffffff;
  line-height: 42px;
  letter-spacing: 1px;
  font-weight: 600;
  transition: all 0.3s;
}

.ena_ena_more_info a:hover {
  color: #ffffff;
  background-color: #3a3a3a;
}

@media screen and (max-width: 1300px) {
  .eltdf-main-menu > ul > li > a {
    padding: 0 8px !important;
  }
}
@media screen and (max-width: 1100px) {
  .eltdf-main-menu > ul > li > a {
    font-size: 13px !important;
    padding: 0 5px !important;
  }
}
.eltdf-woocommerce-page .cart-empty.woocommerce-info {
  font-size: min(max(30px, 3.6458333333vw), 47px);
  line-height: 42px;
}

@media screen and (max-width: 767px) {
  .eltdf-woocommerce-page .cart-empty.woocommerce-info {
    font-size: 20px;
  }
}
.summary > .price .woocommerce-price-suffix {
  display: none !important;
}

.single-product .summary small.woocommerce-price-suffix {
  font-size: 18px !important;
  margin-top: 7px;
  margin-bottom: -7px;
}

/* Fonts */
@media screen and (max-width: 997px) {
  h2,
  .eltdf-woocommerce-page .cart-empty {
    font-size: 65px !important;
    line-height: 50px !important;
  }
}
@media screen and (max-width: 767px) {
  h2,
  .eltdf-woocommerce-page .cart-empty {
    font-size: 47px !important;
  }
}
.eltdf-woo-single-page .eltdf-single-product-summary .eltdf-single-product-title {
  font-size: clamp(30px, 2.34375vw, 60px);
}